@font-face {
    font-family: 'Caveat';
    font-style: normal;
    font-weight: normal;
    src: local('Caveat Regular'), url('Caveat-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Pennsylvania';
    font-style: normal;
    font-weight: normal;
    src: local('Pennsylvania Regular'), url('Pennsylvania.woff') format('woff');
}

@font-face {
    font-family: 'ROBOTOP';
    font-style: normal;
    font-weight: normal;
    src: local('ROBOTOP Regular'), url('ROBOTOP.woff') format('woff');
}

@font-face {
    font-family: 'Smoothing';
    font-style: normal;
    font-weight: normal;
    src: local('Smoothing Regular'), url('Smoothing-w1pBZ.woff') format('woff');
}

@font-face {
    font-family: 'Rumble';
    font-style: normal;
    font-weight: normal;
    src: local('Rumble In The Jungle Regular'), url('RumbleInTheJungle-2OZWK.woff') format('woff');
}

@font-face {
    font-family: 'Katedryllon';
    font-style: normal;
    font-weight: normal;
    src: local('Katedryllon Regular'), url('Katedryllon-1GO2Z.woff') format('woff');
}

@font-face {
    font-family: 'GE_SS_Two_Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Katedryllon Regular'), url('GE_SS_Two_Medium.woff') format('woff');
}

@font-face {
    font-family: 'Goblin';
    font-style: normal;
    font-weight: normal;
    src: local('Goblin Hunters Regular'), url('GoblinHunters-3z3Ry.woff') format('woff');
}

@font-face {
    font-family: 'Coppint';
    font-style: normal;
    font-weight: normal;
    src: local('Coppint Medium Demo'), url('CoppintMediumDemo-gxdl1.woff') format('woff');
}